Bug 1203227 - Rebase openstack-glance to 2014.1.4
Summary: Rebase openstack-glance to 2014.1.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-glance
Version: 6.0 (Juno)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: z4
: 5.0 (RHEL 6)
Assignee: hguemar
QA Contact: nlevinki
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-18 12:33 UTC by Lon Hohberger
Modified: 2016-04-26 23:40 UTC (History)
4 users (show)

Fixed In Version: openstack-glance-2014.1.4-1.el6ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-16 15:09:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0838 0 normal SHIPPED_LIVE Low: openstack-glance security and bug fix update 2015-04-16 19:08:38 UTC

Description Lon Hohberger 2015-03-18 12:33:08 UTC
Rebase openstack-glance to 2014.1.4.  If appropriate, link any critical issues addressed in this rebase.

Comment 4 nlevinki 2015-04-02 08:16:34 UTC
This ticket was verified by the customer.
We run full Tempest automation to verify nothing broke.

Comment 6 errata-xmlrpc 2015-04-16 15:09:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0838.html


Note You need to log in before you can comment on or make changes to this bug.